Subject: Mtg w/Bob Gee
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 18 Jul 2000 04:45:00 -0700 (PDT)

Cynthia and I met with Bob Gee regarding a potential role for DOE in creating 
a national standards board.  Bob appeared comfortable with establishing a 
"Blue Ribbon" panel, similar to the reliability panel, to address this 
issue.  In fact, Bob suggested that the reliability panel, which includes a 
balance of key stakeholders, could be re-tasked with this issue.

We recommended that the focus of any panel should be on the structure 
(governance, segments, executive committees) and scope of the organization 
(retail, wholesale, gas, electric).  Bob plans to follow-up with us next week.

Jeff